accept_arg Struct Reference

## Data Fields

int | fd
struct sockaddr * | sockaddr
socklen_t * | len

## Detailed Description

Definition at line 474 of file init.c.

## Field Documentation

int accept_arg::fd

Definition at line 475 of file init.c.

Referenced by accept_blocking(), and rsock_s_accept().

socklen_t* accept_arg::len

Definition at line 477 of file init.c.

Referenced by accept_blocking(), and rsock_s_accept().

struct sockaddr* accept_arg::sockaddr

Definition at line 476 of file init.c.

Referenced by accept_blocking(), and rsock_s_accept().

The documentation for this struct was generated from the following file:

- ext/socket/init.c